Is Sylenth1 compatible with ableton9 ?

I downloaded the sylenth1 demo, but ableton don't recognize it. I'm on MACOSX 10.8.3 and Ableton 9.0.4

8 followers

skymo0 10 months ago | 0 comments

3 answers

  • michael.j.mclaughlin20
    contribution
    240 answers
    256 votes received
    2 votes

    Ok, yes, you can, but (in my opinion) it's a real waste of time, and juice. I would honestly recommend just downloading the 32 bit version and putting it into a folder on your hd like this:

    http://www.dumpt.com/img/files/iwsccas94dyxbfffqw8x_thumb.jpg

     

    but if you really need to use 64 bit, then here is jbridge, just make sure you really do need to use it, because a lot of people do not realize that they really do not need 64 bit, but still use it.

    https://www.ableton.com/en/articles/64bit-myths-facts/

    http://lifehacker.com/5431284/the-lifehacker-guide-to-64+bit-vs-32+bit-operating-systems

     

    JBridge:

    http://jstuff.wordpress.com/jbridge/

    9 months ago | 0 comments
  • michael.j.mclaughlin20
    contribution
    240 answers
    256 votes received
    1 vote

    make sure you are using the 32 bit version of ableton. It may just be that sylenth is a 32 bit plug and cannot work in the 64 bit ableton.

    10 months ago | 0 comments
  • CB Adams
    contribution
    3 answers
    3 votes received
    1 vote

    You CAN use 32 bit VST in 64version ..with Jbridge ..its a sweet little tool for WIN and MAC..

    I have a link but im not sure it will be OK to post it here ..but google Jbridge and you sure will find it..

     

    I have No connection to Jbridge so read the info on the site etc etc

     

     

    9 months ago | 0 comments

You need to be logged in, have a Live license, and have a username set in your account to be able to answer questions.

Answers is a new product and we'd like to hear your wishes, problems or ideas.